<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="@dimen/item_rv_material_base_width"
    android:layout_height="@dimen/item_rv_material_base_height"
    android:layout_margin="@dimen/item_rv_login_margin">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical"
        android:padding="@dimen/common_spacing_small">

        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="@dimen/item_rv_login_icon_size"
            android:layout_height="@dimen/item_rv_login_icon_size" />

        <TextView
            android:id="@+id/tv_name"
            style="@style/CommonTextView"
            android:layout_marginTop="8dp" />

        <TextView
            android:id="@+id/tv_rfid"
            style="@style/CommonTextView"
            android:layout_marginTop="@dimen/common_spacing_small"
            android:textSize="@dimen/common_text_size_small" />
    </LinearLayout>

    <RelativeLayout
        android:id="@+id/rv_tip"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/common_bg_white_60">

        <LinearLayout
            android:id="@+id/ll_tip"
            android:layout_width="@dimen/item_rv_material_base_tip_width"
            android:layout_height="@dimen/item_rv_material_base_tip_height"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/iv_tip"
                android:layout_width="@dimen/common_icon_size"
                android:layout_height="@dimen/common_icon_size"
                android:layout_marginRight="@dimen/common_spacing_small" />

            <TextView
                android:id="@+id/tv_tip"
                style="@style/CommonTextView" />
        </LinearLayout>
    </RelativeLayout>
</RelativeLayout>